ORbit no longer a build dependency

Previous Topic Next Topic
 
classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

ORbit no longer a build dependency

Damjan Jovanovic
Hi

You no longer need ORbit to build the latest trunk on *nix. It was only
ever really used for a version check, which was last needed in ORBit
version < 2.8 released in 2003, and I've removed it in SVN revision 1812807.

Damjan